press-abstract.com Suchresultate mit netbsd

iler aus 2007 Die GNU Compiler Collection (GCC) wurde mit Version 4.2.2 bereits im Oktober 2007 unter die GPLv3 gestellt. Das war für die BSDs – FreeBSD/Dragonfly BSD, OpenBSD und NetBSD – ein Problem. FreeBSD und OpenBSD lehnen die GPLv3 grundsätzlich ab, DragonflyBSD und NetBSD arrangieren sich mit ihr. Letztere können so auch die neuen GCC-Versionen nutzen, FreeBSD und OpenBSD hingen auf dem GPLv2-Zweig von GCC 4.2.1 fest und mussten Änderungen und Bugfixes in Eigenarbeit in den alten...
heise.de letzter Eintrag gefunden am: 2020-03-12 05:47:22.880677
alle 24 Datensätze netbsd in heise.de